<!-- prettier-ignore-start -->
# Class ContentSearchRefinementValue

- [TopLevel.Object](TopLevel.Object.md)
  - [dw.catalog.SearchRefinementValue](dw.catalog.SearchRefinementValue.md)
    - [dw.content.ContentSearchRefinementValue](dw.content.ContentSearchRefinementValue.md)

Represents the value of a content search refinement.


## Constructor Summary

This class does not have a constructor, so you cannot create it directly.
## Method Summary

### Methods inherited from class SearchRefinementValue

[getDescription](dw.catalog.SearchRefinementValue.md#getdescription), [getDisplayValue](dw.catalog.SearchRefinementValue.md#getdisplayvalue), [getHitCount](dw.catalog.SearchRefinementValue.md#gethitcount), [getID](dw.catalog.SearchRefinementValue.md#getid), [getPresentationID](dw.catalog.SearchRefinementValue.md#getpresentationid), [getValue](dw.catalog.SearchRefinementValue.md#getvalue)
### Methods inherited from class Object

[assign](TopLevel.Object.md#assignobject-object), [create](TopLevel.Object.md#createobject), [create](TopLevel.Object.md#createobject-object), [defineProperties](TopLevel.Object.md#definepropertiesobject-object), [defineProperty](TopLevel.Object.md#definepropertyobject-object-object), [entries](TopLevel.Object.md#entriesobject), [freeze](TopLevel.Object.md#freezeobject), [fromEntries](TopLevel.Object.md#fromentriesiterable), [getOwnPropertyDescriptor](TopLevel.Object.md#getownpropertydescriptorobject-object), [getOwnPropertyNames](TopLevel.Object.md#getownpropertynamesobject), [getOwnPropertySymbols](TopLevel.Object.md#getownpropertysymbolsobject), [getPrototypeOf](TopLevel.Object.md#getprototypeofobject), [hasOwnProperty](TopLevel.Object.md#hasownpropertystring), [is](TopLevel.Object.md#isobject-object), [isExtensible](TopLevel.Object.md#isextensibleobject), [isFrozen](TopLevel.Object.md#isfrozenobject), [isPrototypeOf](TopLevel.Object.md#isprototypeofobject), [isSealed](TopLevel.Object.md#issealedobject), [keys](TopLevel.Object.md#keysobject), [preventExtensions](TopLevel.Object.md#preventextensionsobject), [propertyIsEnumerable](TopLevel.Object.md#propertyisenumerablestring), [seal](TopLevel.Object.md#sealobject), [setPrototypeOf](TopLevel.Object.md#setprototypeofobject-object), [toLocaleString](TopLevel.Object.md#tolocalestring), [toString](TopLevel.Object.md#tostring), [valueOf](TopLevel.Object.md#valueof), [values](TopLevel.Object.md#valuesobject)
<!-- prettier-ignore-end -->
